--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Gem::DefaultUserInteraction#use_ui
is_singleton: false
name: use_ui
params: (new_ui, &block)
visibility: public
